<?php
/**
 * @package    VP Email Manager
 * @copyright  Copyright (C) 2012-2021 VirtuePlanet Services LLP. All rights reserved.
 * @license    GNU General Public License version 2 or later; see LICENSE.txt
 * @author     Abhishek Das <info@virtueplanet.com>
 * @link       https://www.virtueplanet.com
 */

defined('_JEXEC') or die;

extract($displayData);

$lang       = JFactory::getLanguage();
$lTag       = $lang->getTag();
$lTag       = !empty($lTag) ? strtolower($lTag) : 'en';
$isRTL      = $lang->isRtl();
?>
<!DOCTYPE html>
<html lang="<?php echo $lTag; ?>" dir="<?php echo  $isRTL ? 'rtl' : 'ltr'; ?>">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
</head>
<body style="background-color: #fff; color: #333;" bgcolor="#ffffff">
	<div style="max-width: 700px; margin: 30px auto; color: #721c24; background-color: #f8d7da; border: 1px solid #f5c6cb; border-radius: 5px; padding: 15px 25px; font-size: 14px; font-family: Helvetica, Arial, sans-serif;">
		<?php echo $error_message; ?>
	</div>
</body>
</html>